#include "DBDBarkPossibleConversationVOInfo.h"


FDBDBarkPossibleConversationVOInfo::FDBDBarkPossibleConversationVOInfo()
{
	this->Id = NAME_None;
	this->EnableAutoInterrupt = false;
	this->AutoInterrupt = FDBDBarkConversationAutoInterruptInfo{};
	this->Priority = 0;
	this->Weight = 0;
	this->Posts = TArray<FDBDBarkConversationVOPostInfo>();
}
